.pricing .box {
    padding: 20px;
    background: #2b2b2b;
    text-align: center;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}

.pricing .box h3 {
    font-weight: 400;
    padding: 15px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

.pricing .box h4 {
    font-size: 28px;
    font-weight: 500;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 20px;
}

.pricing .box h4 sup {
    font-size: 20px;
    top: -15px;
    left: -3px;
}

.pricing .box h4 span {
    font-size: 16px;
    font-weight: 300;
}

.pricing .box ul {
    padding: 0;
    list-style: none;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
}

.pricing .box ul li {
    padding-bottom: 16px;
}

.pricing .box ul i {
    color: #fff !important;
    font-size: 18px;
    padding-right: 4px;
}

.pricing .box ul .na {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: line-through;
}

.pricing .box .btn-wrap {
    padding: 15px;
    text-align: center;
}

.pricing .box .btn-buy {
    display: inline-block;
    padding: 10px 40px 12px 40px;
    border-radius: 4px;
    color: #fff;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    transition: 0.3s;
    border: 2px solid #028a12;
}

.pricing .box .btn-buy:hover {
    border-color: #fff;
}

.pricing .featured {
    background: #028a12;
}